<?php
############################################################################
# A Project of TNET Services, Inc. and Saratoga-Weather.org (Canada/World-ML template set)
############################################################################
#
#   Project:    Sample Included Website Design
#   Module:     sample.php
#   Purpose:    Sample Page
#   Authors:    Kevin W. Reed <kreed@tnet.com>
#               TNET Services, Inc.
#
# 	Copyright:	(c) 1992-2007 Copyright TNET Services, Inc.
############################################################################
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
############################################################################
#	This document uses Tab 4 Settings
############################################################################
/****************************** Version 20200113 **************************/
$viewSource = false;
if (isset($_REQUEST['sce']) && strtolower($_REQUEST['sce']) == 'view' ) {
//--self downloader --
   $filenameReal = __FILE__;
   $download_size = filesize($filenameReal);
   header('Pragma: public');
   header('Cache-Control: private');
   header('Cache-Control: no-cache, must-revalidate');
   header("Content-type: text/plain");
   header("Accept-Ranges: bytes");
   header("Content-Length: $download_size");
   header('Connection: close');
   readfile($filenameReal);
   exit;
}
require_once("Settings.php");
require_once("common.php");
############################################################################
$TITLE = langtransstr($SITE['organ']) . " - " .langtransstr('UNL and Climate Prediction Center Drought Monitors');
$showGizmo = true;  // set to false to exclude the gizmo
include("top.php");
############################################################################
$version = '4'; // Changed to Large US Map
$versionDate = '2020/01/13';
$mapsURL = 'data/png/current/current';
$dmSiteURL = 'https://droughtmonitor.unl.edu/'.$mapsURL;
$usMapURL = 'https://droughtmonitor.unl.edu/data/png/';
$ourDomain = $_SERVER['HTTP_HOST'];
//
//
/************************** Settings *****************************/
//
//
$divWidth = 680; // Set width of page desired.  680 for Saratoga Template.  Set to 800 and over all maps remain at maximum size.
				 // Between 660 and 800 map sizes will individually reach their maximum.
# Set Default Regional Map - Only ONE $defaultRegion can be set by uncommenting it, and ONE MUST BE uncommented!
#$defaultRegion = $mapsURL.'_usdm.png'; // United States
#$defaultRegion = $mapsURL.'_southeast_trd.png'; // Southeast
#$defaultRegion = $mapsURL.'_northeast_trd.png'; // Northeast
#$defaultRegion = $mapsURL.'_midwest_trd.png'; // Midwest
$defaultRegion = $mapsURL.'_high_plains_trd.png'; // High plains
#$defaultRegion = $mapsURL.'_west_trd.png'; // West
#$defaultRegion = $mapsURL.'_south_trd.png'; // South
//
## End Set Default Regional Map
# Set Default State Map - Enter the two letter abbreviation for the state, e.g. 'NE', 'GA', 'CA', etc.
$defaultState = 'NE'; // Either upper or lower case will do
$showHistory = true; // Show US Map With Historical Data
//
//
/************************ End Settings ***************************/
//
//
$tableWidth = ($divWidth<688)?($divWidth*($divWidth/688)-10):688; // Compute table/image width
$imageHeight = $tableWidth * .75; // Compute image height
//
?>
<style type="text/css">
.frame_border {
	zoom: 1;
	-webkit-box-shadow: 0 0 5px 5px #777;
	box-shadow: 0 0 5px 5px #777;
	margin: 0px;
	padding: 0px;
	}
.hidden {
	display: none;
	position: absolute;
	left: 0px;
	top:  0px;
	}
.shown {
	display: block;
	position: absolute;
	left: 0px;
	top:  0px;
	}
#main-copy a.hovertab {
	font-weight: normal;
	color: rgb(0, 0, 153);
/* comment out rgb color, like this comment, to use normal hyperlink color
 or change rgb to the color of your choice */
	text-decoration: none;
	padding: 0px;
	cursor: pointer;
}
</style>
</head>
<body>
<?php
############################################################################
include("header.php");
############################################################################
include("menubar.php");
############################################################################
date_default_timezone_set('America/Chicago');
$DST = date("I"); // DST in effect?
$lastTuesday = strtotime("last Tuesday");
$thisTuesday = strtotime("this Tuesday");
$pastTuesday = $lastTuesday-(3600*24*7);

$mapUp = (date("N")>4)||((date("N")==4)&&(date("G")>7));

/* Date Mashing Testbed *
$pastTsameaslastT = date("Ymd",$pastTuesday)==date("Ymd",$lastTuesday);
if ($pastTsameaslastT) $ymd = ($mapUp?date("Ymd",$thisTuesday):date("Ymd",$lastTuesday));
else $ymd = ($mapUp?date("Ymd",$lastTuesday):date("Ymd",$pastTuesday));
/* End Date Mashing Testbed */

$ymd = ($mapUp?date("Ymd",$lastTuesday):date("Ymd",$pastTuesday));

/* Debug Code *
echo '$thisTuesday: '.date("Ymd",$thisTuesday).', $lastTuesday: '.date("Ymd",$lastTuesday).', $pastTuesday: '.date("Ymd",$pastTuesday).'<br/>';
echo 'date("N"): '.date("N").', date("G"): '.date("G").', $mapUp: '.$mapUp.'<br/>';
echo '$ymd; '.$ymd.', $pastTsameaslastT: '.($pastTsameaslastT?1:0).'<br/>';
echo getUniqueImageURL($usMapURL.$ymd.'/'.$ymd.'_usdm_home.png').'<br/>';
/* End Debug Code */ 
?>
<?php if (isset($_SESSION['CSSwidescreen'])) { ?>
	<div id="main-copy" style="width:<?php echo ($_SESSION['CSSwidescreen']==1 ? 'calc(100%-114)' : $divWidth) ?>;px; border:inset; padding:0px">
<?php } else { ?>
	<div id="main-copy" style="width:100%; padding:0px; border:inset">
<?php }	?>
	<div style="height:auto; width:<?php echo $divWidth ?>px; margin-top:8px" class="center">
	<h2 align="center"><?php langtrans('UNL and Climate Prediction Center Drought Monitors'); ?></h2>
  <h3 style="width:<?php echo $divWidth ?>px; height:auto; line-height:120%; text-align:center">
  <a href="wxdroughtmongif12.php">Animated US Drought Maps </a></h3> 
	<div id="image" style="width:<?php echo $divWidth ?>px; height:auto" class="center"><hr/>
<div class="center" align="center" style="width: <?php echo $divWidth ?>px;">
  <h2>Drought Maps by State</h2>
    <table width="522" border="0" align="center" cellpadding="0" cellspacing="0" style="margin-bottom: 5px; padding: 4px; font-family: Arial, Helvetica, sans-serif; letter-spacing: normal; orphans: 2; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-size-adjust: auto; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); margin: 4; border: 1px solid #999;">
  <tbody>
    <tr style="margin-bottom: 0px; padding: 0px; font-family: Verdana; font-size: 11px; font-weight: normal; color: rgb(0, 0, 0); border-collapse:collapse; border-spacing:2px; line-height:1 ">
      <td width="123" valign="top" style="margin-bottom: 0px; padding: 0px; ">
        <a class="hovertab" onmouseover="show_tab('United_States')">United States</a>&nbsp;<br/>
        <a class="hovertab" onmouseover="show_tab('Alabama')">Alabama</a><br/>
        <a class="hovertab" onmouseover="show_tab('Alaska')">Alaska</a><br/>
        <a class="hovertab" onmouseover="show_tab('Arizona')">Arizona</a><br/>
        <a class="hovertab" onmouseover="show_tab('Arkansas')">Arkansas</a><br/>
        <a class="hovertab" onmouseover="show_tab('California')">California</a><br/>
        <a class="hovertab" onmouseover="show_tab('Colorado')">Colorado</a><br/>
        <a class="hovertab" onmouseover="show_tab('Connecticut')">Connecticut</a><br/>
        <a class="hovertab" onmouseover="show_tab('Delaware')">Delaware</a><br/>
        <a class="hovertab" onmouseover="show_tab('Florida')">Florida</a><br/>
        <a class="hovertab" onmouseover="show_tab('Georgia')">Georgia</a><br/>
        <a class="hovertab" onmouseover="show_tab('Idaho')">Idaho</a><br/>
        <a class="hovertab" onmouseover="show_tab('Hawaii')">Hawaii</a></td>
      <td width="141" valign="top" style="margin-bottom: 0px; padding: 0px; cursor:pointer ">
        <a class="hovertab" onmouseover="show_tab('Illinois')">Illinois</a><br/>
        <a class="hovertab" onmouseover="show_tab('Indiana')">Indiana</a><br/>
        <a class="hovertab" onmouseover="show_tab('Iowa')">Iowa</a><br/>
        <a class="hovertab" onmouseover="show_tab('Kansas')">Kansas</a><br/>
        <a class="hovertab" onmouseover="show_tab('Kentucky')">Kentucky</a><br/>
        <a class="hovertab" onmouseover="show_tab('Louisiana')">Louisiana</a><br/>
        <a class="hovertab" onmouseover="show_tab('Maine')">Maine</a><br/>
        <a class="hovertab" onmouseover="show_tab('Maryland')">Maryland</a><br/>
        <a class="hovertab" onmouseover="show_tab('Massachusetts')">Massachusetts</a><br/>
        <a class="hovertab" onmouseover="show_tab('Michigan')">Michigan</a><br/>
        <a class="hovertab" onmouseover="show_tab('Minnesota')">Minnesota</a><br/>
        <a class="hovertab" onmouseover="show_tab('Mississippi')">Mississippi</a><br/>
        <a class="hovertab" onmouseover="show_tab('Missouri')">Missouri</a></td>
      <td width="133" valign="top" style="margin-bottom: 0px; padding: 0px; cursor:pointer ">
        <a class="hovertab" onmouseover="show_tab('Montana')">Montana</a><br/>
      <a class="hovertab" onmouseover="show_tab('Nebraska')">Nebraska</a><br/>
        <a class="hovertab" onmouseover="show_tab('Nevada')">Nevada</a><br/>
        <a class="hovertab" onmouseover="show_tab('New_Hampshire')">New Hampshire</a><br/>
        <a class="hovertab" onmouseover="show_tab('New_Jersey')">New Jersey</a><br/>
        <a class="hovertab" onmouseover="show_tab('New_Mexico')">New Mexico</a><br/>
        <a class="hovertab" onmouseover="show_tab('New_York')">New York</a><br/>
        <a class="hovertab" onmouseover="show_tab('North_Carolina')">North Carolina</a><br/>
        <a class="hovertab" onmouseover="show_tab('North_Dakota')">North Dakota</a><br/>
        <a class="hovertab" onmouseover="show_tab('Ohio')">Ohio</a><br/>
        <a class="hovertab" onmouseover="show_tab('Oklahoma')">Oklahoma</a><br/>
        <a class="hovertab" onmouseover="show_tab('Oregon')">Oregon</a><br/>
        <a class="hovertab" onmouseover="show_tab('Pennsylvania')">Pennsylvania</a></td>
      <td width="116" valign="top" style="margin-bottom: 0px; padding: 0px; cursor:pointer ">
        <a class="hovertab" onmouseover="show_tab('Rhode_Island')">Rhode Island</a><br/>
        <a class="hovertab" onmouseover="show_tab('South_Carolina')">South Carolina</a><br/>
        <a class="hovertab" onmouseover="show_tab('South_Dakota')">South Dakota</a><br/>
        <a class="hovertab" onmouseover="show_tab('Tennessee')">Tennessee</a><br/>
        <a class="hovertab" onmouseover="show_tab('Texas')">Texas</a><br/>
        <a class="hovertab" onmouseover="show_tab('Utah')">Utah</a><br/>
        <a class="hovertab" onmouseover="show_tab('Vermont')">Vermont</a><br/>
        <a class="hovertab" onmouseover="show_tab('Virginia')">Virginia</a><br/>
        <a class="hovertab" onmouseover="show_tab('Washington')">Washington</a><br/>
        <a class="hovertab" onmouseover="show_tab('West_Virginia')">West Virginia</a><br/>
        <a class="hovertab" onmouseover="show_tab('Wisconsin')">Wisconsin</a><br/>
        <a class="hovertab" onmouseover="show_tab('Wyoming')">Wyoming</a><br/></td>
    </tr>
  </tbody>
</table>
<table width="<?php echo $tableWidth?>" cellpadding="0" cellspacing="0">
    <tbody><tr>
        <td>
		<div id="drought" class="frame_border center" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px; position:relative">
      <?php if (!$showHistory) {?>
        <a href="<?php echo ($usMapURL.$ymd.'/'.$ymd.'_usdm_home.png');?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($usMapURL.$ymd.'/'.$ymd.'_usdm_home.png')?>" id="United_States" class="hidden" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;" alt="United_States"/></a>
      <?php } else { ?>
        <a href="<?php echo $dmSiteURL.'_total_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_total_trd.png')?>" id="United_States" class="hidden" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;" alt="United_States"/></a>
      <?php } ?>
        <a href="<?php echo $dmSiteURL.'_al_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_al_trd.png')?>" id="Alabama" class="hidden" alt="Alabama" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_ak_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_ak_trd.png')?>" id="Alaska" class="hidden" alt="Alaska" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
       <a href="<?php echo $dmSiteURL.'_az_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_az_trd.png')?>" id="Arizona" class="hidden" alt="Arizona" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px"/></a>
        <a href="<?php echo $dmSiteURL.'_ar_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_ar_trd.png')?>" id="Arkansas" class="hidden" alt="Aransas" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px"/></a>
        <a href="<?php echo $dmSiteURL.'_ca_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_ca_trd.png')?>" id="California" class="hidden" alt="California" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px"/></a>
        <a href="<?php echo $dmSiteURL.'_co_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_co_trd.png')?>" id="Colorado" class="hidden" alt="Colorado" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_ct_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_ct_trd.png')?>" id="Connecticut" class="hidden" alt="Connecticut" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_de_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_de_trd.png')?>" id="Delaware" class="hidden" alt="Delaware" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_fl_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_fl_trd.png')?>" id="Florida" class="hidden" alt="Florida" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_ga_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_ga_trd.png')?>" id="Georgia" class="hidden" alt="Georgia" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_hi_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_hi_trd.png')?>" id="Hawaii" class="hidden" alt="Hawaii" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_id_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_id_trd.png')?>" id="Idaho" class="hidden" alt="Idaho" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_il_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_il_trd.png')?>" id="Illinois" class="hidden" alt="Illinois" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_in_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_in_trd.png')?>" id="Indiana" class="hidden" alt="Indiana" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_ia_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_ia_trd.png')?>" id="Iowa" class="hidden" alt="Iowa" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_ks_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_ks_trd.png')?>" id="Kansas" class="hidden" alt="Kansas" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_ky_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_ky_trd.png')?>" id="Kentucky" class="hidden" alt="Kentucky" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_la_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_la_trd.png')?>" id="Louisiana" class="hidden" alt="Louisiana" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_me_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_me_trd.png')?>" id="Maine" class="hidden" alt="Maine" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_md_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_md_trd.png')?>" id="Maryland" class="hidden" alt="Maryland" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_ma_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_ma_trd.png')?>" id="Massachusetts" class="hidden" alt="Massachusetts" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_mi_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_mi_trd.png')?>" id="Michigan" class="hidden" alt="Michigan" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_mn_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_mn_trd.png')?>" id="Minnesota" class="hidden" alt="Minnesota" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_ms_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_ms_trd.png')?>" id="Mississippi" class="hidden" alt="Mississippi" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_mo_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_mo_trd.png')?>" id="Missouri" class="hidden" alt="Missouri" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_mt_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_mt_trd.png')?>" id="Montana" class="hidden" alt="Montana" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_ne_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_ne_trd.png')?>" id="Nebraska" class="hidden" alt="Nebraska" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_nv_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_nv_trd.png')?>" id="Nevada" class="hidden" alt="Nevada" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_nh_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_nh_trd.png')?>" id="New_Hampshire" class="hidden" alt="New_Hampshire" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_nj_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_nj_trd.png')?>" id="New_Jersey" class="hidden" alt="New_Jersey" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_nm_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_nm_trd.png')?>" id="New_Mexico" class="hidden" alt="New_Mexico" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_ny_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_ny_trd.png')?>" id="New_York" class="hidden" alt="New_York" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_nc_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_nc_trd.png')?>" id="North_Carolina" class="hidden" alt="North_Carolina" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_nd_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_nd_trd.png')?>" id="North_Dakota" class="hidden" alt="North_Dakota" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_oh_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_oh_trd.png')?>" id="Ohio" class="hidden" alt="Ohio" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_ok_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_ok_trd.png')?>" id="Oklahoma" class="hidden" alt="Oklahoma" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_or_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_or_trd.png')?>" id="Oregon" class="hidden" alt="Oregon" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_pa_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_pa_trd.png')?>" id="Pennsylvania" class="hidden" alt="Pennsylvania" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_ri_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_ri_trd.png')?>" id="Rhode_Island" class="hidden" alt="Rhode_Island" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_sc_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_sc_trd.png')?>" id="South_Carolina" class="hidden" alt="South_Carolina" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_sd_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_sd_trd.png')?>" id="South_Dakota" class="hidden" alt="South_Dakota" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_tn_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_tn_trd.png')?>" id="Tennessee" class="hidden" alt="Tennessee" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_tx_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_tx_trd.png')?>" id="Texas" class="hidden" alt="Texas" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_ut_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_ut_trd.png')?>" id="Utah" class="hidden" alt="Utah" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_vt_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_vt_trd.png')?>" id="Vermont" class="hidden" alt="Vermont" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_va_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_va_trd.png')?>" id="Virginia" class="hidden" alt="Virginia" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_wa_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_wa_trd.png')?>" id="Washington" class="hidden" alt="Washington" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_wv_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_wv_trd.png')?>" id="West_Virginia" class="hidden" alt="West_Virginia" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_wi_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_wi_trd.png')?>" id="Wisconsin" class="hidden" alt="Wisconsin" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <a href="<?php echo $dmSiteURL.'_wy_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_wy_trd.png')?>" id="Wyoming" class="hidden" alt="Wyoming" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;"/></a>
        <div class="center" style="width:688px; display:block">
        	<a href="<?php echo $dmSiteURL.'_'.strtolower($defaultState).'_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_'.strtolower($defaultState).'_trd.png')?>" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;" alt="Default State"/></a>
        </div>

        </div>
        </td>
      </tr>
    </tbody>
  </table>
<br/><!-- end div image -->
  <hr/><h2>Drought Maps by Region</h2>
    <table width="522" border="0" align="center" cellpadding="0" cellspacing="0" style="margin-bottom: 0px; padding: 4px; font-family: Arial, Helvetica, sans-serif; letter-spacing: normal; orphans: 2; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-size-adjust: auto; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); margin: 4; border: 1px solid #999;">
  <tbody>
    <tr class="BodyTextBlack" style="margin-bottom: 0px; padding: 0px; font-family: Verdana; font-size: 11px; font-weight: normal; color: rgb(0, 0, 0); ">
      <td width="123" valign="top" style="margin-bottom: 0px; padding: 0px; text-align:center; cursor:pointer">
        <a class="hovertab" onmouseover="show_tab2('United_StatesR')">United States</a>&nbsp; | 
        <a class="hovertab" onmouseover="show_tab2('Southeast')">Southeast</a> |
        <a class="hovertab" onmouseover="show_tab2('Northeast')">Northeast</a> | 
        <a class="hovertab" onmouseover="show_tab2('Midwest')">Midwest</a> | 
        <a class="hovertab" onmouseover="show_tab2('High_Plains')">High Plains</a> | 
        <a class="hovertab" onmouseover="show_tab2('West')">West</a> | 
        <a class="hovertab" onmouseover="show_tab2('South')">South</a><br/>
</td>
    </tr>
  </tbody>
</table>
<table>
  <tbody>
    <tr>
      <td>
		<div id="drought_region" class="frame_border center" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px; position:relative">
      <?php if (!$showHistory) {?>
        <a href="<?php echo ($usMapURL.$ymd.'/'.$ymd.'_usdm_home.png');?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($usMapURL.$ymd.'/'.$ymd.'_usdm_home.png')?>" id="United_StatesR" class="hidden" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;" alt="United_States"/></a>
      <?php } else { ?>
        <a href="<?php echo $dmSiteURL.'_total_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_total_trd.png')?>" id="United_StatesR" class="hidden" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;" alt="United_States"/></a>
      <?php } ?>
        <a href="<?php echo $dmSiteURL.'_southeast_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_southeast_trd.png')?>" id="Southeast" class="hidden" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;" alt="Southeast"/></a>
        <a href="<?php echo $dmSiteURL.'_northeast_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_northeast_trd.png')?>" id="Northeast" class="hidden" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;" alt="Northeast"/></a>
        <a href="<?php echo $dmSiteURL.'_midwest_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_midwest_trd.png')?>" id="Midwest" class="hidden" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;" alt="Midwest"/></a>
        <a href="<?php echo $dmSiteURL.'_high_plains_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_high_plains_trd.png')?>" id="High_Plains" class="hidden" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;" alt="High_Plains"/></a>
        <a href="<?php echo $dmSiteURL.'_west_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_west_trd.png')?>" id="West" class="hidden" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;" alt="West"/></a>
        <a href="<?php echo $dmSiteURL.'_south_trd.png';?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL($dmSiteURL.'_south_trd.png')?>" id="South" class="hidden" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;" alt="South"/></a>
        <div class="center" style="width:688px; display:block">
        	<a href="<?php echo 'https://droughtmonitor.unl.edu/'.$defaultRegion;?>" target="_blank" title="Larger Map"><img src="<?php echo getUniqueImageURL('https://droughtmonitor.unl.edu/'.$defaultRegion)?>" style="width:<?php echo $tableWidth?>px; height:<?php echo $imageHeight?>px;" alt="Default Region"/></a>
        </div>

        </div>
      </td>
    </tr>
  </tbody>
</table> 
<br/>
<hr/><h2>Seasonal Drought Tendency</h2>
<div class="div_image">
<a href="https://www.cpc.ncep.noaa.gov/products/expert_assessment/sdohomeweb.png" target="_blank" title="Larger Map"><img class="frame_border" src="https://www.cpc.ncep.noaa.gov/products/expert_assessment/sdohomeweb.png" alt="Percent of Precip for the Year" width="<?php echo ($divWidth>800)?800:$divWidth-10 ?>" height="<?php echo ($divWidth>800)?600:($divWidth-10)*.75 ?>"/></a>
</div>
<br/>
<hr/><h2>Monthly Drought Tendency</h2>
<div class="div_image">
<a href="https://www.cpc.ncep.noaa.gov/products/expert_assessment/month_drought.png" target="_blank" title="Larger Map"><img class="frame_border" src="https://www.cpc.ncep.noaa.gov/products/expert_assessment/month_drought.png" alt="Percent of Precip for the Year" width="<?php echo ($divWidth>800)?800:$divWidth-10 ?>" height="<?php echo ($divWidth>800)?600:($divWidth-10)*.75 ?>"/></a>
</div>
<br/>
  <hr/><h2>Palmer Index</h2>
<div class="div_image">
<a href="https://www.cpc.ncep.noaa.gov/products/analysis_monitoring/regional_monitoring/palmer.gif" title="New Tab" target="_blank"><img class="frame_border" src="https://www.cpc.ncep.noaa.gov/products/analysis_monitoring/regional_monitoring/palmer.gif" alt="Palmer Index" width="<?php echo $tableWidth ?>" height="<?php echo $tableWidth*.77 ?>"/></a>
</div>
<br/>
<hr/><h2>Crop Moisture</h2>
<div class="div_image">
<a href="https://www.cpc.ncep.noaa.gov/products/analysis_monitoring/regional_monitoring/cmi.gif" title="New Tab" target="_blank"><img class="frame_border" src="https://www.cpc.ncep.noaa.gov/products/analysis_monitoring/regional_monitoring/cmi.gif" alt="Crop Moisture" width="<?php echo $tableWidth ?>" height="<?php echo $tableWidth*.77 ?>"/></a>
</div>
<br/>
<hr/><h2>Precipitation Needed to End Drought</h2>
<div class="div_image">
<a href="https://www.cpc.ncep.noaa.gov/products/analysis_monitoring/regional_monitoring/addpcp.gif" title="New Tab" target="_blank"><img class="frame_border" src="https://www.cpc.ncep.noaa.gov/products/analysis_monitoring/regional_monitoring/addpcp.gif" alt="Precip Needed to end Drought" width="<?php echo ($divWidth>790)?790:$divWidth-10 ?>" height="<?php echo ($divWidth>790)?592:($divWidth-10)*.75 ?>"/></a>
</div>
<br/><hr/>
<h4 align="center"><a href="https://www.usda.gov/oce/weather/pubs/Weekly/Wwcb/wwcb.pdf" target="_blank" title="Opens in new tab">Weekly Weather and Crop Bulletin PDF</a></h4><hr/>
</div>
    <p style="font-size:10px; line-height:120%" align="center">Images and Data from <a href="https://drought.unl.edu" target="_blank" title="Opens in a new tab">UNL Drought Monitor</a>, the  <a href="https://www.usda.gov/oce/weather/" target="_blank" title="Opens in a new tab">USDA</a>, and the <a href="https://www.cpc.ncep.noaa.gov/" target="_blank" title="Opens in a new tab">NWS Climate Prediction Center</a>.<br/>
    Web Page Created by <a href="http://wwww.daculaweather.com" target="_blank" title="Opens in a new tab">Dacula Weather</a> and Modified by <a href="https://www.gwwilkins.org" target="_blank" title="Opens in a new tab">SE Lincoln Weather</a>.</p>
	</div>
    </div>
</div><!-- end main-copy -->
<script language="Javascript" type="text/javascript">
function show_tab2(nam)
   {
   document.getElementById("United_StatesR").style.display= "none";
   document.getElementById("Southeast").style.display= "none";
   document.getElementById("Northeast").style.display= "none";
   document.getElementById("Midwest").style.display= "none";
   document.getElementById("High_Plains").style.display= "none";
   document.getElementById("West").style.display= "none";
   document.getElementById("South").style.display= "none";
   document.getElementById(nam).style.display = "block";
   }
function show_tab(nam)
   {
   document.getElementById("United_States").style.display= "none";
   document.getElementById("Alabama").style.display= "none";
   document.getElementById("Alaska").style.display= "none";
   document.getElementById("Arizona").style.display= "none";
   document.getElementById("Arkansas").style.display= "none";
   document.getElementById("California").style.display= "none";
   document.getElementById("Colorado").style.display= "none";
   document.getElementById("Connecticut").style.display= "none";
   document.getElementById("Delaware").style.display= "none";
   document.getElementById("Florida").style.display= "none";
   document.getElementById("Georgia").style.display= "none";
   document.getElementById("Hawaii").style.display= "none";
   document.getElementById("Idaho").style.display= "none";
   document.getElementById("Illinois").style.display= "none";
   document.getElementById("Indiana").style.display= "none";
   document.getElementById("Iowa").style.display= "none";
   document.getElementById("Kansas").style.display= "none";
   document.getElementById("Kentucky").style.display= "none";
   document.getElementById("Louisiana").style.display= "none";
   document.getElementById("Maine").style.display= "none";
   document.getElementById("Maryland").style.display= "none";
   document.getElementById("Massachusetts").style.display= "none";
   document.getElementById("Michigan").style.display= "none";
   document.getElementById("Minnesota").style.display= "none";
   document.getElementById("Mississippi").style.display= "none";
   document.getElementById("Missouri").style.display= "none";
   document.getElementById("Montana").style.display= "none";
   document.getElementById("Nebraska").style.display= "none";
   document.getElementById("Nevada").style.display= "none";
   document.getElementById("New_Hampshire").style.display= "none";
   document.getElementById("New_Jersey").style.display= "none";
   document.getElementById("New_Mexico").style.display= "none";
   document.getElementById("New_York").style.display= "none";
   document.getElementById("North_Carolina").style.display= "none";
   document.getElementById("North_Dakota").style.display= "none";
   document.getElementById("Ohio").style.display= "none";
   document.getElementById("Oklahoma").style.display= "none";
   document.getElementById("Oregon").style.display= "none";
   document.getElementById("Pennsylvania").style.display= "none";
   document.getElementById("Rhode_Island").style.display= "none";
   document.getElementById("South_Carolina").style.display= "none";
   document.getElementById("South_Dakota").style.display= "none";
   document.getElementById("Tennessee").style.display= "none";
   document.getElementById("Texas").style.display= "none";
   document.getElementById("Utah").style.display= "none";
   document.getElementById("Vermont").style.display= "none";
   document.getElementById("Virginia").style.display= "none";
   document.getElementById("Washington").style.display= "none";
   document.getElementById("West_Virginia").style.display= "none";
   document.getElementById("Wisconsin").style.display= "none";
   document.getElementById("Wyoming").style.display= "none";
   document.getElementById(nam).style.display = "block";
   }
</script>

<?php
############################################################################
include("footer.php");
############################################################################
# End of Page
############################################################################
// Keep images fresh
if (!function_exists('getUniqueImageURL')) {
	function getUniqueImageURL($image_url){
		$timestamp = time();
		if(strpos($image_url, '?')){
			$image_url = str_replace('?', "?$timestamp&", $image_url);
		}
		else{
			$image_url .= "?$timestamp";
		}
		return $image_url;
	}
}
?>